/* ============================
 * Fonts local
 * ============================ */
/* exo-2-300 - latin */
@font-face {
  font-family: 'Exo 2';
  font-style: normal;
  font-weight: 300;
  src: url('../fonts/exo-2-v18-latin-300.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('../fonts/exo-2-v18-latin-300.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/Exo2-Light.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/exo-2-v18-latin-300.woff') format('woff'), /* Modern Browsers */
       url('../fonts/exo-2-v18-latin-300.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/exo-2-v18-latin-300.svg#Exo2') format('svg'); /* Legacy iOS */
}

/* exo-2-regular - latin */
@font-face {
  font-family: 'Exo 2';
  font-style: normal;
  font-weight: 400;
  src: url('../fonts/exo-2-v18-latin-regular.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('../fonts/exo-2-v18-latin-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/Exo2-Regular.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/exo-2-v18-latin-regular.woff') format('woff'), /* Modern Browsers */
       url('../fonts/exo-2-v18-latin-regular.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/exo-2-v18-latin-regular.svg#Exo2') format('svg'); /* Legacy iOS */
}

/* exo-2-600 - latin */
@font-face {
  font-family: 'Exo 2';
  font-style: normal;
  font-weight: 600;
  src: url('../fonts/exo-2-v18-latin-600.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('../fonts/exo-2-v18-latin-600.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/Exo2-SemiBold.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/exo-2-v18-latin-600.woff') format('woff'), /* Modern Browsers */
       url('../fonts/exo-2-v18-latin-600.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/exo-2-v18-latin-600.svg#Exo2') format('svg'); /* Legacy iOS */
}

/* exo-2-300italic - latin */
@font-face {
  font-family: 'Exo 2';
  font-style: italic;
  font-weight: 300;
  src: url('../fonts/exo-2-v18-latin-300italic.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('../fonts/exo-2-v18-latin-300italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/Exo2-LightItalic.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/exo-2-v18-latin-300italic.woff') format('woff'), /* Modern Browsers */
       url('../fonts/exo-2-v18-latin-300italic.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/exo-2-v18-latin-300italic.svg#Exo2') format('svg'); /* Legacy iOS */
}

/* exo-2-italic - latin */
@font-face {
  font-family: 'Exo 2';
  font-style: italic;
  font-weight: 400;
  src: url('../fonts/exo-2-v18-latin-italic.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('../fonts/exo-2-v18-latin-italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/Exo2-Italic.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/exo-2-v18-latin-italic.woff') format('woff'), /* Modern Browsers */
       url('../fonts/exo-2-v18-latin-italic.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/exo-2-v18-latin-italic.svg#Exo2') format('svg'); /* Legacy iOS */
}

/* exo-2-600italic - latin */
@font-face {
  font-family: 'Exo 2';
  font-style: italic;
  font-weight: 600;
  src: url('../fonts/exo-2-v18-latin-600italic.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('../fonts/exo-2-v18-latin-600italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/Exo2-SemiBoldItalic.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/exo-2-v18-latin-600italic.woff') format('woff'), /* Modern Browsers */
       url('../fonts/exo-2-v18-latin-600italic.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/exo-2-v18-latin-600italic.svg#Exo2') format('svg'); /* Legacy iOS */
}




/* ============================
 * Allgemein
 * ============================ */
* {
    -webkit-hyphens: none !important;
        -ms-hyphens: none !important;
            hyphens: none !important;
}
.bg-accent a {
    text-decoration: underline;
}

.ce_bgimage.max_width_m .contentwrap {
    max-width: 1000px;
}

.ce_hyperlink a, a.btn {
    padding: 4px 20px;
    font-weight: 400;
}
.ce_hyperlink a.hyperlink_txt::after {
	/* content: '';
	background: url(../img/next-arrow.svg) no-repeat top left; */
	font-family: 'FontAwesome';
	padding-left: 10px;
	content: "\f105";
	font-size: 1.2rem;
	font-weight: 400;
	vertical-align: -2px;
}

.bold, strong {
    font-weight: 600;
}

@media only screen and (min-width:768px) {
#slider.empty {
	min-height: 130px !important;
}	
}

span.color-accent {
    color: #00ADEF;
}

.ce_headline_extended span.color-accent {
    color: #032B4D;
}

.image_container .caption {
    background: none;
    color: #032B4D82;
    padding: 0px 0px;
    font-size: .8667rem;
    margin-top: 5px;
}

span.color-alert {
    color: #EA0303;
}
.autogrid_row.same_height.center {
	-webkit-box-pack: center;
	-ms-flex-pack: center;
	justify-content: center;
}
@media only screen and (min-width :768px) and (max-width :1024px) {
.hide-tablet,
.hide_tablet {
  display:none
 }
}
@media only screen and (max-width:767px) {
html, body {
    font-size: 18px;
}
h1,
.h1,
.h1 p {
 font-size:1.7778rem;
 padding-top:0
}
h2,
.h2,
.h2 p {
 font-size:1.6667rem;
}
h3,
.h3,
.h3 p {
 font-size:1.4444rem;
}
h4,
.h4,
.h4 p {
 font-size:1.2222rem;
}
h5,
.h5,
.h5 p {
 font-size:1.2222rem;
}
h6,
.h6,
.h6 p {
 font-size:1.2222rem;
}
}
/* ============================
 * Header
 * ============================ */
#top .inside,
.header .inside,
#footer .inside,
#bottom .inside,
body.sidebar #container,
.mod_article:not(.fullwidth):not(.fullwidth-boxed-medium):not(.fullwidth-boxed-small) > .container,
.fullwidth.boxed-content .contentwrap,
.smallwidth .contentwrap,
.boxed-content .contentwrap,
.autogrid_wrapper.article,
.ce_text_image_bar .inside,
.ce_headerimage .ce_headerimage_inside,
.ce_video_background .ce_video_background_inside,
#offcanvas-top .offcanvas-top-inside,
.ce_calltoaction .ce_calltoaction_inside,
.mod_breadcrumb .mod_breadcrumb_inside,
.mod_pageimage .container {
	max-width: 1600px;
}

.stickyheader .header.cloned {
    line-height: 90px;
}
.stickyheader .logo {
    height: 90px;
}
.header.original {
    line-height: 90px;
}
.header.original .logo {
    height: 90px;
}
@media only screen and (min-width: 768px) {
 #fix-wrapper {
  position: absolute;
  left: 0;
  top:40px;
 }
}
/* Menu */
.mainmenu ul ul {
    padding: 0;
}
.mainmenu ul ul li {
    margin: 0;
}
.mainmenu ul ul li a {
    padding: 0.5rem 1rem !important;
}
.mainmenu ul li a {
	font-family: 'Exo 2';
	font-weight: 600;
}
.mainmenu ul li ul li a {
	font-family: 'Exo 2';
	font-weight: 400;
}
.header .mainmenu ul ul li a:hover:not(.menuheader):not(.megamenu),
.header .mainmenu ul ul li a.active,
.header .mainmenu ul ul li a.trail:not(.megamenu) {
	background-color: #EA0303 !important;
    color: #ffffff !important;
}
/* Smartmenu */
.smartmenu {
    float: left;
    margin-left: 0px;
}
.header.cloned .smartmenu .smartmenu-trigger {
    height: 90px;
}
@media only screen and (min-width: 768px) {
	.smartmenu .smartmenu-trigger {
	height: 90px;
	}
}
/* Logo */

:lang(en) .logo a {
    background-image: url(../../../files/cto_layout/img/logo-en.svg);
}


@media only screen and (min-width: 768px) {
	.mainmenu {
		float: left;
	}
		.header.original .logo,
		.header.cloned .logo {
		float: right;
		margin-left: auto;
		margin-right: 0;
	}
}

@media only screen and (max-width:767px) {
	.logo {
		float: right;
	}
	.mmenu_trigger {
		right: initial;
		left: 25px;
	}
	.mmenu_trigger .label {
		display: none;
	}
	.header.original .logo {
		height: 60px;
	}
	.stickyheader .logo {
		height: 60px;
	}
}

/* Search */
.mod_search {
    position: relative;
    float: right;
    margin-left: 20px;

    transition: All 0.3s ease;
    -webkit-transition: All 0.3s ease;
}
/* ============================
 * Language / Changelanguage
 * ============================ */

.mod_langswitcher ul {
    width: auto !important;
    border-radius: 0;
	left: 0;
	right: auto;
}
#top .mod_langswitcher::before {
    content: "|";
    padding-right: 20px;
}
#top .mod_langswitcher .mod_langswitcher_inside {
    padding-top: 0;
    padding-bottom: 0;
	height:initial;
}


#top .mod_changelanguage {
    position: relative;
    float: right;
    z-index: 100;
    transition: All 0.3s ease;
    -webkit-transition: All 0.3s ease;
    overflow: visible;
}
#top .mod_changelanguage .mod_changelanguage_inside::after {
    font-family: "FontAwesome";
    content: "\f107";
    margin-left: 5px;
}

#top .mod_changelanguage .mod_changelanguage_inside::before {
    content: "|";
    margin-right: 20px;
}
/*
#top .mod_changelanguage .mod_changelanguage_inside a {
    display: block;
	line-height: 34px;
} */

#top .mod_changelanguage .mod_changelanguage_inside {
    cursor: pointer;
	padding: 0 20px;
}
#top .mod_changelanguage .mod_changelanguage_inside:hover ul{
    -webkit-animation: fadeIn 0.3s;
    animation: fadeIn 0.3s;
    display: block;
}

#top .mod_changelanguage ul {
    display: none;
    position: absolute;
    right: 20px;
    background: #ffffff;
    border-radius: 0;
    white-space: nowrap;
    padding: 0;
    border-top: 2px solid #3282D2;
    box-shadow: 1px 8px 15px rgba(0, 0, 0, 0.1);
    margin-top: -2px;
}
#top .mod_changelanguage ul a {
    padding: 8px 15px;
    display: block;
    line-height: 15px;
    border-bottom: 1px solid rgba(0, 0, 0, 0.08);
    color: #4d4f4f !important;
}
#top .mod_changelanguage ul a:hover {
    background: #3282D2;
    color: #ffffff !important;
}
#mmenu .mod_changelanguage {
	text-align: center;
	padding-top: 25px;
}
#mmenu .mod_changelanguage .mod_changelanguage_inside span {
	display:none;
}
#mmenu .mod_changelanguage .mod_changelanguage_inside ul li,
#mmenu .mod_customnav ul li {
    display: inline-block;
	padding:0 6px;
}
#mmenu .bottom {
	text-align: center;
	padding:10px;
}
#mmenu .mod_search {
    width: 100%;
}
/* ============================
 * Navigation
 * ============================ */
 /* Navigation mobile */
#mmenu .mod_navigation.mobile_vertical > ul > li {
    border-bottom: 1px solid #e5e5e5;
}

#mmenu .mod_navigation.mobile_vertical > ul > li> ul > li {
    border-top: 1px solid #e5e5e5;
	opacity:0.7;
}

#mmenu .mod_socials {
    margin-right: 0;
	text-align: center;
}

#mmenu #mmenu_bottom {
	text-align: center;
    display: block;
}

#mmenu #mmenu_middle {
    padding: 0 20px 100px 20px;
}

/* ============================
 * Breadcrumb
 * ============================ */

.mod_breadcrumb .mod_breadcrumb_inside {
    line-height: 1rem;
}
.mod_breadcrumb ul {
	font-family: 'Exo 2';
    font-size: 0.5rem;
	line-height: 0.7rem;
	color: rgba(0,0,0,0.3);
    padding: 9px 0;
}
.mod_breadcrumb li {
	line-height: 0.7rem;
	margin:0;
}
.mod_breadcrumb ul li a {
    color: rgba(0,0,0,0.5);
}

/* ============================
 * Slider
 * ============================ */

#slider .ce_revolutionslider_text.red {
    color: white;
    background-color: rgba(234, 3, 3, 0.8);
    padding: 0 12px 6px 12px !important;
	line-height: 1em !important;
}
#slider .ce_revolutionslider_text.blue {
    color: white;
    background-color: rgba(0, 173, 239, 0.8);
    padding: 0 12px 6px 12px !important;
	line-height: 1em !important;
}





/* ============================
 * Footer Menu
 * ============================ */
#footer .mod_navigation {
    position: relative;
    background: inherit;
}
#footer .footer-col1 {
    border-right: 1px solid #032B4D;
}
#footer .footer-col2 {
    padding-left:30px;
}

#footer .mod_navigation li {
    border: none;
    text-align: left;
	width: 20%;
	padding: 0 20px 0 0;
	float:left;
}

#footer .mod_navigation li a,
#footer  a {
    padding: 0;
}
#footer .mod_navigation li:before {
    content: initial;
}
#footer .mod_navigation li::after {
    border: none;
}
#footer .mod_navigation li:hover {
    background-color: inherit;
}
#footer .mod_navigation .contentwrap {
    padding: 0;
}

#footer .mod_navigation .level_2 > li {
	text-transform: initial;
    float: none;
    padding: 0;
    margin: 0;
    width: 100%;
    line-height: 1.25rem;
}

#footer .mod_navigation .a-level_1 {
    font-weight: 600;
	text-transform: uppercase;
}

/* Mod Social */
#footer .mod_socials {
    padding: 10px 0px 10px 0px;
}

#footer .mod_socials a i {
	padding: 0.2rem;
	margin-right: 10px;
	background: #032B4D;
	font-size: 1.2rem;
	display: inline-block;
	height: 1.6rem;
	width: 1.6rem;
	text-align: center;
	float: left;
	margin-bottom: 1px;
	border-radius: 4px;
}

#footer .mod_socials a {
    color: #ffffff;
}

.mod_socials i.fa-instagram:hover,
.mod_socials i.fa-linkedin:hover {
    background: #00ADEF !important;
    color: rgb(255,255,255) !important;
}
@media only screen and (max-width: 1024px) {
/* 	#footer .footer-col1 {
		display: none;
	} */
.one_sixth,	
.five_sixth {
    flex: 0 0 100%;
}
#footer .footer-col1 {
    border-right:none;
}
#footer .footer-col2 {
    padding-left: 15px;
}	
}

@media only screen and (max-width: 767px) {
#footer .mod_navigation {
    display:none;
}
#footer .totop:before {
    display: block;
}
}
/* ============================
 * Bottom
 * ============================ */
#bottom .mod_customnav .vlist li {
    float: left;
    padding-left: 10px;
    margin: 0;
	line-height: 32px;
}
#bottom .mod_customnav .vlist li a {
    margin: 0;
}

#bottom .mod_customnav .vlist li.first {
	padding-left: 0;
}

#bottom .mod_customnav .vlist li:before {
	content: "|";
	padding-right: 10px;
}

#bottom .mod_customnav .vlist li.first:before {
	display: none;
}

/* ============================
 * Content / Wrapper
 * ============================ */

body #main .mod_article.smallwidth, .mod_article.fullwidth-boxed-medium > .container {
    max-width: 1080px;
}
li {
	line-height: 32px;
	margin-bottom:.1rem;
}

/* Leadertext */
.ce_leadertext_lenser.version3 {
 margin-bottom:60px;
}
.ce_leadertext_lenser.version3 .headline {
 margin-bottom:0
}
.ce_leadertext_lenser.version3 .divider {
 background:rgb(50,130,210);
 content:'';
 display:block;
 height:2px;
 margin:30px 0 20px 0;
 position:relative;
 width:134px
}
.ce_leadertext_lenser.version3 p {
 font-size:1.333rem
}
.ce_leadertext_lenser.version3 .subheadline {
 font-size:1.067rem
}
.ce_leadertext_lenser.version3.align-center {
 text-align:center;
 margin-left:auto;
 margin-right:auto
}
.ce_leadertext_lenser.version3.align-center .divider {
 margin-left:auto;
 margin-right:auto
}

/* Trennlinie */
.ce_divider_extended.version2 {
    background: #00ADEF;
    width: 50px;
    margin-top: 30px;
	margin-bottom: 50px;
}

/* Liste */
.ce_text_extented ul,
.ce_image_text_box ul {
	list-style-position: outside;
	/* margin-bottom: 15px; */
	padding-left: 26px;
	list-style-type: none;
}

.ce_image_text_box ul li {
    list-style-type: none;
}

.ce_text_extented ul li::before,
.ce_image_text_box ul li::before {
    font-family: 'FontAwesome';
	content: "\f111";
	color: #00ADEF;
	display: inline-block;
	width: 1rem;
	margin-left: -1rem;
	font-size: 0.6rem;
	vertical-align: 4px;
}
/* .ce_text_extented ul {
	margin-bottom: 15px;
	padding-left: 26px;
}
.ce_text_extented li {
	list-style-type: disc;
	list-style-position: outside;
} */




.ce_hyperlink.btn-second a::after {
    font-family: 'FontAwesome';
    padding-left: 15px;
	content: "\f105";
	font-size: 1.5rem;
	font-weight: 400;
	position: absolute;
}

/* Grid-Gallery */
.ce_grid_gallery_start li.grid-item.valign_bottom .ce_grid_gallery_overlay .ce_grid_gallery_overlay_inside {
    margin: 0 0 90px 90px;
}
.ce_grid_gallery_start .color-white .font_headline {
    color: #ffffff;
	text-shadow: 0px 0px 10px rgba(0,0,0,.6);
	margin:.5rem 0;
}
.ce_grid_gallery_start .linktext {
	background: #00ADEF;
    font-style: normal;
    text-decoration: none;
    margin-top: 0px;
	padding: 4px 8px 6px 8px;
	display: inline;
}
.ce_grid_gallery_start .linktext::after {
    font-family: 'FontAwesome';
    padding-left: 10px;
	content: "\f105";
	font-size: 1.2rem;
	font-weight: 400;
}

@media only screen and (max-width: 1024px) {
	.ce_grid_gallery_start li.grid-item.valign_bottom .ce_grid_gallery_overlay .ce_grid_gallery_overlay_inside {
		margin: 0 0 60px 20px;
	}
}




/* News mod_portfoliolist_v7 */
.mod_portfoliolist_v7.portfolio-col3 .item {
    margin-bottom: 30px;
}

.mod_portfoliolist_v7 .image {
    border: 1px solid rgb(238, 238, 238);
}

.mod_portfoliolist_v7 .date {
	font-size: 0.8182rem;
	line-height:1.5;
}
.mod_portfoliolist_v7 .teaser {
    color: #032B4D;
}
.mod_portfoliolist_v7 h5 {
    margin: 0px;
}
.mod_portfoliolist_v7 .item-more {
	font-size: 0.8182rem;
	line-height:1.5;
    margin-top: 20px;
    overflow: hidden;
}
.mod_portfoliolist_v7 .item-more a {
    color: #032B4D;
}

.newsreader .info {
    font-size: 0.8182rem;
    margin: 0;
    background: none;
    padding: 0px;
	display: inline-block;
}
.newsreader .date {
    color: #032B4D70;
    margin-right: 0px;
}

/* CountUp */
.ce_countup .headline {
	font-size: 1.867rem;
}
.ce_countup {
	display: flex;
	flex-direction: column;
}

.ce_countup .image_container {
	align-items: flex-end;
	display: flex;
	/* flex-basis: 200px; */
	justify-content: center;
}


/* Iconbox Leistungen */
.leistungen .ce_iconbox.version2 .ce_iconbox_cwrapper {
    width:100%;
}

/* Teaser imagebox */
.teaser .ce_text_imagebox.imagebox_version2 .inside {
    opacity:0.9;
}

.teaser .ce_text_imagebox.imagebox_version2 .content p::after {
    font-family: 'FontAwesome';
    padding-left: 10px;
	content: "\f105";
	font-size: 1.2rem;
	font-weight: 400;
	float:right;
}

/* Quickmenu */
.mod_quickmenu.style1 {
	right: 0px;
}

.mod_quickmenu.style1 li a {
    line-height: 66px;
    width: 70px;
	height:70px;
    border: none;
    border-radius: 0;
    background: #EA0303;
    margin-bottom: 4px;
	color:#ffffff;
/*     transition: All 0.9s ease;
    -webkit-transition: All 0.9s ease; */
}
.mod_quickmenu.style1 li a i {
    width: 70px;
    font-size: 35px;
}
.mod_quickmenu.collapse li {
    margin-top: 0px;
}

.mod_quickmenu li a span {
    font-size: 22px;
	vertical-align: 4px;
}

/* Teaserbox Image/Text */

/* Image/Text Version 2 - Infobox */
.infobox.version2 {
	border: initial;
	border-radius: initial;
	border: 1px solid #00ADEF;
}

.infobox.version2 .ce_image_text_box_content_outside {
    padding: 0px 0px 0px 25px;
	margin: 20px;
}

.infobox.version2 .ce_image_text_box_inside {
	width: 100%;
}
.infobox.version2 .ce_image_text_box_inside h5 {
    background-color: #00ADEF;
    margin: 0;
    padding: 0.35rem 0.8rem 0.5rem 0.8rem;
    color: #ffffff;
}

/* Image/Text Version 4 - Vorteil */
.vorteil {
    border: 1px solid #00ADEF;
    height: 100%;
 	display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
}

.vorteil .ce_image_text_box_headline {
	background: #00ADEF;
	height: 170px;
	-webkit-box-pack: center;
		-ms-flex-pack: center;
			justify-content: center;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-orient: vertical;
	-webkit-box-direction: normal;
		-ms-flex-direction: column;
			flex-direction: column;
}
.vorteil .ce_image_text_box_content_outside {
    padding: 0px;
    margin: 0px;
	-webkit-box-flex: 1;
	-ms-flex: 1 1 auto;
	flex: 1 1 auto;
}

.vorteil  h5 {
    background-color: #00ADEF;
	color:#ffffff;
	margin: 0px;
	padding: 15px 25px;
}

.vorteil .ce_image_text_box_inside {
	width: 100%;
 	display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
	-webkit-box-direction: normal;
    -moz-box-direction: normal;
    -webkit-box-orient: vertical;
    -moz-box-orient: vertical;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
}



.vorteil .ce_image_text_box_content {
    margin-top: 0;
	padding: 25px;
    font-size: .8rem;
}
.ce_image_text_box.version4 .ce_image_text_box_content ul {
    padding: 0 0 20px 0;
}
.ce_image_text_box.version4 .ce_image_text_box_content ul li {
    margin: 0;
	line-height:1.25rem;
}

.ce_image_text_box.version4 .ce_image_text_box_content ul li::before {
	font-size: 0.5rem;
	vertical-align: 2px;

}
.vorteil .ce_image_text_box_image {
	padding: 25px;
}

.vorteil .subline {
	line-height: 1.25rem;
	color: #ffffff;
	margin-top: -10px;
	padding: 0 0 10px 0;
	font-size: 0.8rem;
}

/* Image/Text Version 4 - Productbox */

/* Image/Text Vorteilsbox */
.productbox  {
	border: 1px solid #00ADEF;
	border-radius: initial;
	background: #ffffff;
}

.productbox a.hyperlink_txt {
    margin: 0px 0px 30px 0px;
	padding: 2px 20px 2px 0;
}

.productbox .ce_image_text_box_inside h6 {
	background-color: #00ADEF;
	margin:0;
	padding: 1rem 0.2rem;
	color: #ffffff;
}



/* Image/Text Version 4 - Documentbox */
.documentbox {
    border: initial;
}
.documentbox  .ce_image_text_box_content {
    margin-top: 0rem;
}


/* Image/Text Version 4 - Infocenter */
.infocenter .ce_image_text_box_inside h6 {
    background-color: #e6eaed !important;
    color: initial !important;
	text-transform: uppercase;
}
.infocenter .ce_image_text_box_inside {
	width:100%;
	background-color: #e6eaed !important;
	display: block;
}
.infocenter .ce_image_text_box_image {
	padding: 1rem;
}

.infocenter  {
    border: 1px solid #e6eaed !important;
}
.infocenter {
 transition:all 0.3s ease;
 -webkit-transition:all 0.3s ease
}
.infocenter:hover {
 box-shadow:0 70px 70px rgba(0,0,0,.2);
 transform:translate(0,-10px);
 -webkit-transform:translate(0,-10px);
 z-index:10
}
.infocenter a::after {
    font-family: 'FontAwesome';
    padding: 15px 0;
    content: "\f105";
    font-size: 1.5rem;
    font-weight: 400;
    position: absolute;
	bottom: 0;
}


/* Accordion */
.ce_accordion .toggler {
    background-color:#00ADEF;
	padding: 15px 20px;
	color:#ffffff;
}
.ce_accordion .toggler:hover {
	background-color: #EA0303;
    color: #ffffff;
}

.ce_accordion .toggler.ui-state-active {
    background-color:#EA0303;
	color:#ffffff;
}
.ce_accordion .toggler::before {
	color:#ffffff;
}

.ce_accordion .toggler.ui-state-active::before {
	color:#ffffff;
}

/* .ce_accordion .autogrid_grid .column:first-child {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
} */

/* Downloads */

.ce_downloads ul li::after {
    content: "\f0ab";
    font-family: 'FontAwesome';
    font-size: 1.5em;
    color: #cccccc;
    float: right;
}
.ce_downloads ul li::before,
.single-datasheet ul li.ext-pdf::before  {
    content: "\f1c1";
    font-family: 'FontAwesome';
    margin-right: 0.3em;
    font-size: 1.25em;
    color: #00ADEF;
}


/* Tabs */
/* .ce_tabs .tabs.horizontal-clean ul li.active {
    font-weight: bold !important;
} */
.ce_tabs .tabs.horizontal-clean ul li {
    font-weight: normal !important;
}
.ce_tabs .tabs.horizontal-clean li a {
    margin-left: 15px;
    margin-right: 15px;
	color: #032B4D;
}

/* Slider */
.swiper-button-next:after,
.swiper-button-prev:after {
	content:'';
	width: 21px;
	height:48px;
	position: absolute;
}
.swiper-button-next:after {
	background: url(../img/next-arrow.svg) no-repeat top left;
}
.swiper-button-prev:after {
	background: url(../img/prev-arrow.svg) no-repeat top left;
}
.swiper-button-next, .swiper-button-prev {
    margin-top: -55px;
}

.ce_swiper-slider-start .swiper-slide {
	padding: 0 4vw;
}

.swiper-pagination-bullet {
	/* border: 1px solid rgb(0,173,239); */
    height: 15px;
    width: 15px;
	opacity: 1;
	background: rgb(0,173,239);
	box-shadow: initial;
}

.swiper-container-horizontal .swiper-pagination {
    /* bottom: -10px; */

}
.swiper-pagination-bullet-active {
    background: rgb(255,255,255);
    opacity: 1;
}

.swiper-gallery-wrapper .swiper-pagination {
    position: relative;
}


/* bullet Produktvielfalt */
.dot::after {
	content: "◆";
	font-size: 0.75rem;
	font-weight: 300;
	color: #00ADEF;
	vertical-align: 1px;
	padding: 0 3px;
}

.dot:last-child:after {
	display:none;
}
/* ============================
 * Vertriebspartner Custom Catalog
 * ============================ */

.mod_customcatalogfilter.cc_vertriebspartner fieldset {
    margin: 0;
    padding: 0;
    border: 0;
}
.mod_customcatalogfilter.cc_vertriebspartner .clear_filters,
.mod_customcatalogfilter.cc_vertriebspartner .clear_all_filters {
    display: none;
}
.mod_customcatalogfilter.cc_vertriebspartner form {
    text-align: center;
}

/** Dropdown als Div/ul **/
select[name="land"] {
    display: none;
}
.countryselect > span.selected,
.zipcodeselect > span.selected {
    border: 1px solid #00ADEF;
    background-color: #ffffff;
	padding: 10px;
}
.countryselect .inside,
.zipcodeselect .inside {
    display: none;
	border-left: 1px solid #00ADEF;
	border-bottom: 1px solid #00ADEF;
	border-right: 1px solid #00ADEF;
}

.countryselect .inside ul li:first-child{
    display: none;
}

.countryselect .inside input {
	border-radius: 0px;
    border: none;
	border-bottom: 1px solid #00ADEF;
	padding: 20px;
}
.countryselect .inside input::placeholder {
    opacity: 0.5;
}

.countryselect .inside input::hover {
    border: none;
}
.countryselect .selected,
.zipcodeselect .selected {
    display: block;
}
.countryselect .inside ul,
.zipcodeselect .inside ul {
    max-height: 400px;
    overflow: auto;
	padding: 20px; 
    background-color: #ffffff;
}

/**********************/


/* .mod_customcatalogfilter.cc_vertriebspartner form .widget select {
    width: initial;
} */
.mod_customcataloglist.cc_vertriebspartner .item-leftside {
    float: left;
    width: 30%;
    position: relative;
	padding-right: 30px;
}
.mod_customcataloglist.cc_vertriebspartner .item-rightside {
    float: left;
    width: 70%;
	line-height: 1.5;
}

.mod_customcataloglist.cc_vertriebspartner .item-rightside i {
    width: 30px;
}

.mod_customcataloglist.cc_vertriebspartner .entry {
    margin-bottom: 2rem;
}
.mod_customcataloglist.cc_vertriebspartner .verkaufsagent {
    border-top: 1px solid #cccccc;
}

select {
  /* irrelevante Eigenschaften gekürzt */
  border: 1px solid black;
  padding:.75em 1em .5em 1em;
  font-size: 1rem;
  font-weight:300;
}

option {
  border-top:1px solid #444;
  padding:.3em 1em .3em 1em;
}

.mod_customcataloglist.cc_vertriebspartner h3 {
    font-weight: 300;
}
.mod_customcataloglist.cc_vertriebspartner h6 {
    margin-bottom: 0.25rem;
}




@media only screen and (max-width:460px) {


	.mod_customcataloglist.cc_vertriebspartner .item-leftside {
    width: 100%;
}
.mod_customcataloglist.cc_vertriebspartner .item-rightside {
    width: 100%;
}
}
@media only screen and (min-width: 461px) and (max-width: 767px) {
	.mod_customcataloglist.cc_vertriebspartner .item-leftside {
    width: 50%;
}
.mod_customcataloglist.cc_vertriebspartner .item-rightside {
    width: 50%;
}
}
